= Løsninger - meldingsutveksling
:wysiwig_editing: 1
ifeval::[{wysiwig_editing} == 1]
:imagepath: ../images/
endif::[]
ifeval::[{wysiwig_editing} == 0]
:imagepath: main@messaging:messaging-solutions:
endif::[]
:toc: left
:experimental:
:toclevels: 4
:sectnums:
:sectnumlevels: 0

Løsninger for meldingsutveksling...

:leveloffset: +1
include::main@messaging:solution-altinn-formidling:page$Altinn Formidling.adoc[]
include::main@messaging:solution-altinn-correspondance:page$Altinn Correspondance.adoc[]
:leveloffset: -1
